

qboolean CamIsFree;

qboolean CG_DemoCam( void ); // Called each frame
qboolean CG_DemoCam_Update( void );
void CG_DrawDemocam2D( void );
void CG_DemocamInit( void );
void CG_DemocamShutdown( void );
int CG_DemoCam_GetViewType( void );
qboolean CG_DemoCam_GetThirdPerson( void );
float CG_DemoCam_GetOrientation( vec3_t origin, vec3_t angles );
void CG_DemoCam_GetViewDef( cg_viewdef_t *view );
